Bug 431326 - Loss of sound: pulseaudio 0.9.8 and kernel-2.6.23.14-107.fc8
Loss of sound: pulseaudio 0.9.8 and kernel-2.6.23.14-107.fc8
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-02 16:11 EST by Avi Abadi
Modified: 2008-06-13 20:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 20:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avi Abadi 2008-02-02 16:11:42 EST
Description of problem:
Lost sound after an upgrade from kernel-2.6.23.9-85.fc8 to 2.6.23.14-107.fc8.
Sound still worked for root. Sound returned when I rebooted to the older kernel.
Fedora 8 is installed on a Dell Latitude D810.
$> cat /proc/asound/cards
 0 [ICH6           ]: ICH4 - Intel ICH6
                      Intel ICH6 with STAC9750,51 at irq 16
 1 [Modem          ]: ICH-MODEM - Intel ICH6 Modem
                      Intel ICH6 Modem at irq 18


Version-Release number of selected component (if applicable):
pulseaudio 0.9.8 and kernel-2.6.23.14-107.fc8

How reproducible:
Boot from the newer kernel and there is no sound.


Additional info:
Relevant output from /var/log/message
Feb  2 18:25:50 avalon pulseaudio[2518]: module-alsa-sink.c: Error opening PCM
device front:0: Invalid argument
Feb  2 18:26:32 avalon pulseaudio[2518]: module-alsa-source.c: Error opening PCM
device front:0: Invalid argument
Feb  2 18:26:32 avalon pulseaudio[2518]: module-alsa-source.c: Error opening PCM
device front:0: Invalid argument
Feb  2 18:29:36 avalon pulseaudio[2518]: module-alsa-sink.c: Error opening PCM
device front:0: Invalid argument
Feb  2 18:31:27 avalon pulseaudio[2518]: module-alsa-sink.c: Error opening PCM
device front:0: Invalid argument
Feb  2 18:32:56 avalon pulseaudio[2518]:last message repeated 6 times
Feb  2 18:41:31 avalon pulseaudio[2518]:last message repeated 4 times
Feb  2 18:42:48 avalon pulseaudio[2518]:last message repeated 3 times
Feb  2 18:48:07 avalon pulseaudio[2518]:last message repeated 4 times
Feb  2 18:50:57 avalon pulseaudio[2518]:last message repeated 3 times
Comment 1 Lennart Poettering 2008-03-28 16:32:28 EDT
Please paste the output of:

pulseaudio -k
pulseaudio -vv

Thank you
Comment 2 Lennart Poettering 2008-06-13 20:10:14 EDT
Closing because of lack of response.

Note You need to log in before you can comment on or make changes to this bug.